/*---CARDO---*/
/* cardo-regular - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-regular.woff') format('woff'), /* Modern Browsers */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-regular.svg#Cardo') format('svg'); /* Legacy iOS */
}
/* cardo-italic - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Cardo';
  font-style: italic;
  font-weight: 400;
  src: url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-italic.woff') format('woff'), /* Modern Browsers */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-italic.svg#Cardo') format('svg'); /* Legacy iOS */
}
/* cardo-700 - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 700;
  src: url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-700.woff') format('woff'), /* Modern Browsers */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://3stepsolutions.s3-accelerate.amazonaws.com/assets/core/fonts/templates/cardo-v19-latin-ext_latin_greek-ext_greek-700.svg#Cardo') format('svg'); /* Legacy iOS */
}